= link_to '< Back', project_sending_providers_projects_path(@project)

.row{style: "margin-top: 30px"}
  .col-md-1
    = get_smtp_icon @sending_providers_project.sending_provider.name
  .col-md-11
    %h3
      Settings for
    %h2
      = @sending_providers_project.sending_provider.name

= render 'form'